/* Moderni box model */
* { box-sizing: border-box; }

body {
  margin: 0;
  background-color: #f8f6eb;
  color: darkslategrey;
  font-family: sans-serif;
  line-height: 1.6;
}

h1,
h2 {
  color: #2e616b;
}

h1 {
  font-size: 48px;
  text-align: center;
}

h2 {
  font-size: 30px;
}

a {
  color: #2e616b;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
}

.obsah {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.uvod {
  text-align: center;
}

/* Menu */
.menu {
  background-color: #3c7a89;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.menu li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menu a,
.menu span {
  display: block;
  padding: 15px 30px;
  font-size: 24px;
  color: white;
  text-decoration: none;
}

.menu a:hover,
.menu a:active,
.menu a:focus,
.active {
  background-color: #2f606e;
}

.o-mne,
.uvod,
.galerie,
.kontakt,
.paticka {
  padding: 10px;
}

img {
  width: 300px;
  padding: 10px;
  padding-bottom: 30px;
  border: 2px solid #888;
  border-bottom-color: #000;
  margin: 5px;
  background-color: white;
}

.obrazek-siroky {
  width: 100%;
}

.kontakt a:hover {
  color: maroon;
  text-decoration: none;
}

.mapa {
  border-color: brown;
}

.paticka {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #74593e;
  color: #fff;
  text-align: center;
}

.small {
  font-size: 80%;
}

.paticka a {
  color: white;
}

.paticka a:hover {
  text-decoration: none;
  color: #f8d864;
}
